Pixelmon Platincreeper?

...komplette Frage anzeigen

1 Antwort

Platincreeper läuft auf pixelmon version 3.4.0 deswegen kanste net conecten weil der luncher mit pixelmon pixelspark die 3.5.1 runterläd

Antwort bewerten Vielen Dank für Deine Bewertung
Missy231992 12.01.2016, 16:59

und wie krieg ich die

0

Was möchtest Du wissen?